<?php
$z[0]=Array("field","樟湖风景区,樟湖风景区介绍,云林",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","樟湖风景区位于古坑乡樟湖村，与草岭风景区毗邻，比临清水溪，南接本县名山大尖山、高山环抱、风光秀丽，是个新兴的风景据点。樟湖风景区主要风景点包括千年神木、山海关、龙凤瀑布、樟湖山及距今约二百年到五百年左右的海扇贝类化石密集带等，其风光皆为天然",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","樟湖风景区_云林县樟湖风景区旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　樟湖风景区位于古坑乡樟湖村，与草岭风景区毗邻，比临清水溪，南接本县名山大尖山、高山环抱、风光秀丽，是个新兴的风景据点。\n</p><p>　　樟湖风景区主要风景点包括千年神木、山海关、龙凤瀑布、樟湖山及距今约二百年到五百年左右的海扇贝类化石密集带等，其风光皆为天然的奇岩峭壁、溪涧飞瀑。\n</p><p>　　<br clear=all>",554,893);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b441061E160-2HC.gif",895,979);
$z[7][4]['name']="litpic";

?>